<?php
session_start();
require('../cfg/res.php');
$sql_indrtr='insert into adrs0 (
adrs_enti,
adrs_tlfn,
adrs_ext,
adrs_contacto,
adrs_calle1,
adrs_calle2,
adrs_calle3,
adrs_callen,
adrs_ciudad,
adrs_email,
adrs_iuser,
adrs_idate

)
values(
"'.$_POST['ci'].'",
"'.$_POST['tel'].'",
"'.$_POST['ext'].'",
"'.$_POST['contacto'].'",
"'.$_POST['c1'].'",
"'.$_POST['c2'].'",
"'.$_POST['c3'].'",
"'.$_POST['cn'].'",
"'.$_POST['ciudad'].'",
"'.$_POST['email'].'",
"'.$_SESSION['user_vcrx_id'].'",
NOW()
)';
if(mysql_query($sql_indrtr,$link_vcrx))
{
	echo '0';
}
else
{
	echo $sql_indrtr;
}
?>